/* @group Core Elements */

html {
	height: 100%;
	margin-bottom: 1px;
}

body {
	margin: 0;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
	font-size: 80%;
	line-height: 135%;
}
.wrapper a.logo{
height: 150px;
left: 10px;
position: absolute;
top: 88px;
width: 560px;
}
/* Font family information */
.wrapper h1.header_logo { margin:0; padding:0; line-height:normal; font-size:10px;}
body#ff-optima, #ff-optima div {
	line-height: 135%;
	font-family: Optima, Lucida, 'MgOpen Cosmetica', 'Lucida Sans Unicode', sans-serif;
}

body#ff-geneva, #ff-geneva div {
	line-height: 135%;
	font-family: Geneva, Tahoma, "Nimbus Sans L", sans-serif;
}

body#ff-helvetica, #ff-helvetica div {
	line-height: 135%;
	font-family: Helvetica, Arial, FreeSans, sans-serif;
}

body#ff-lucida, #ff-lucida div {
	line-height: 135%;
	font-family: "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Lucida, sans-serif;
}

body#ff-georgia, #ff-georgia div {
	line-height: 135%;
	font-family: Georgia, sans-serif;
}

body#ff-trebuchet, #ff-trebuchet div {
	line-height: 135%;
	font-family: "Trebuchet MS", sans-serif;
}

body#ff-palatino, #ff-palatino div {
	line-height: 135%;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, "Times New Roman", Times, serif;
}

/* end font family information */

form {
	margin: 0;
	padding: 0;
}

body.f-smaller,
body#ff-optima.f-smaller,
body#ff-georgia.f-smaller {
	font-size: 11px;
}

body,
body.f-default {
	font-size: 12px;
}

body#ff-optima,
body#ff-optima.f-default {
	font-size: 13px;
}

body#ff-georgia,
body#ff-georgia.f-default {
	font-size: 13px;
}

body.f-larger,
body#ff-optima.f-larger,
body#ff-georgia.f-larger {
	font-size: 15px;
}

p {
  /* setup some more readable paragraph spacing */
  margin-top: 10px;
  margin-bottom: 15px;
}

h1, h2, h3, h4 {
	/* setup some more readable header spacing */
	padding-bottom: 5px;
	margin: 10px 0;
	font-weight: normal;
	line-height: 100%;
}

h1 { 
	font-size: 200%;
	line-height: 100%;
}

h2 {
	font-size: 175%;
	line-height: 100%;
}

h3 {
	font-size: 150%;
}

h4 {
	font-size: 120%;
}

h5 {
	font-weight: bold;
	font-size: 16px;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/* @end */

/* @group Joomla Elements */

.small,
.modifydate,
.createdate,
div.mosimage_caption {
	font-size: 95%;
}

.componentheading {
	font-size: 170%;
	line-height: 100%;
	padding: 0;
	margin: 0px 0 5px 0;
}

.contentheading {
	font-size: 190%;
	font-weight: normal;
	line-height: 110%;
	padding-bottom: 8px;
	margin: 15px 0 0 0;
}

td.buttonheading,
.contentpaneopen td.buttonheading {
	padding: 0px 3px 0;
}

td.column_separator {
	padding-left: 15px;
}

td.componentheading {
	padding-bottom: 15px;
}

.sectiontableheader {
  	font-weight: bold;
  	padding: 4px;
  	line-height: 20px;
}

tr.sectiontableentry1 td,
tr.sectiontableentry2 td,
td.sectiontableentry1,
td.sectiontableentry2 {
  	text-align: left;
  	padding: 2px 0 0px 5px;
}

tr.sectiontableentry2 td,
td.sectiontableentry2 {
 	height: 27px;
}

tr.sectiontableentry1 td,
td.sectiontableentry1 {
	height: 27px;
}

.contentpane,
.contentpaneopen {
	width: 100%;
}

table.blog {
	width: 100%;
}

/* @end */

/* @group Structure */

#banner {
	float: right;
	margin-top: 32px;
	width: 468px;
	height: 60px;
	overflow: hidden;
	color: #fff;
}

#color-chooser {
	border-bottom: 1px solid #1D1D1D;
}

#color-chooser .wrapper {
	margin-top: -260px;
}


#mod-login {
	color: #ccc;
	height: 264px;
	border-top: 1px solid #2A2A2A;
}

#mod-login .wrapper {
	position: relative;
}

#header {
	height: 0px;
}

#main-shadow {
	background: none;
	margin-left: -15px;
}

#main-shadow2 {
	background: none;
	margin-right: -15px;
}

.side-shadow1 {
	background: none;
}

.side-shadow2 {
	background:none;
}

#bottom-shadow1 {
	background: none;
	margin-left: -11px;
}

#bottom-shadow2 {
	background: none;
	margin-right: -11px;
}

#calbot {
	width: 700px;
}

#main-content {
	background: none;
	margin-left: 15px;
	margin-right: 15px;
}

#main-content2,
#maincol2 {
	background: none;
}

#horiz-menu {
	position: relative;
	z-index: 1;
	display:none;
}

#main-content {
	position: relative;
	z-index: 0;
}

div.maincol {
	background-image:none;
	background-position:  0 100%;
	background-repeat:  repeat-x;
}

div.leftcol .padding,
div.rightcol .padding,
div.maincol .padding {
	padding: 20px 0px 20px 0px;
}
div.leftcol
{
background:#fff;
}
#content-padding {
	padding: 0 10px;
	padding-left:0;
}

#bottom {
	background: none;
}

#bottom .padding {
	padding: 10px 10px 0 10px;
}

#showcase {
	overflow: hidden;
}

#showcase-padding {
	padding-top: 20px;
}

#pathway {
	position: relative;
	z-index: 1;
	height: 20px;
	margin: 5px 0 12px 5px;
}

img#logo {
	width: 317px;
	height: 0px;
	margin-top: 20px;
	float: left;
}

#mainbody-padding {
	padding: 0;
}

div.mainbody {
	width: 100%;
}

img#rocket {
	width: 143px;
	height: 20px;
	margin-top: 15px;
	margin-bottom: 70px;
	background: url(../images/rocket.png) 0 0 no-repeat;
}

.spacer .block {
	float: left;
}

.spacer.w99 .block {
	width: 100%;
}

.spacer.w49 .block {
	width:auto;
}

.spacer.w33 .block {
	width:auto;
}

.spacer.w24 .block {
	width: 25%;
}

/* @end */

/* @group Modules */

div.leftcol .module,
div.leftcol .module-hilite1,
div.leftcol .module-hilite2,
div.leftcol .module-hilite3,
div.leftcol .module-hilite4,
div.rightcol .module,
div.rightcol .module-hilite1,
div.rightcol .module-hilite2,
div.rightcol .module-hilite3,
div.rightcol .module-hilite4 {
	margin: 0 0 12px 0;
	background: url(../images/module-bottom-bg.png) 50% 100% no-repeat;
}

div.leftcol .module-clean,
div.rightcol .module-clean {
	margin: 0 0 12px 0;
}

div.leftcol .module-hilite5,
div.rightcol .module-hilite5 {
	margin: 0 0 12px 0;
	background: url(../images/module-bottom-bg.png) 50% 100% no-repeat;
}

div.leftcol .moduleblock div div div,
div.leftcol .module-hilite1 div div div,
div.leftcol .module-hilite2 div div div,
div.leftcol .module-hilite3 div div div,
div.leftcol .module-hilite4 div div div,
div.leftcol .module-hilite5 div div div,
div.rightcol .moduleblock div div div,
div.rightcol .module-hilite1 div div div,
div.rightcol .module-hilite2 div div div,
div.rightcol .module-hilite3 div div div,
div.rightcol .module-hilite4 div div div,
div.rightcol .module-hilite5 div div div {
	padding: 15px;
}

div.leftcol .module-clean div div div,
div.rightcol .module-clean div div div {
	padding: 15px 15px 12px 15px;
}

div.leftcol .moduleblock div div div div,
div.leftcol .module-hilite1 div div div div,
div.leftcol .module-hilite2 div div div div,
div.leftcol .module-hilite3 div div div div,
div.leftcol .module-hilite4 div div div div,
div.leftcol .module-hilite5 div div div div,
div.leftcol .module-clean div div div div,
div.rightcol .moduleblock div div div div,
div.rightcol .module-hilite1 div div div div,
div.rightcol .module-hilite2 div div div div,
div.rightcol .module-hilite3 div div div div,
div.rightcol .module-hilite4 div div div div,
div.rightcol .module-hilite5 div div div div,
div.rightcol .module-clean div div div div {
	background: none;
	padding: 0;
	margin: 0;
}

div.leftcol .moduleblock h3,
div.leftcol .module-hilite1 h3,
div.leftcol .module-hilite2 h3,
div.leftcol .module-hilite3 h3,
div.leftcol .module-hilite4 h3,
div.leftcol .module-hilite5 h3,
div.rightcol .moduleblock h3,
div.rightcol .module-hilite1 h3,
div.rightcol .module-hilite2 h3,
div.rightcol .module-hilite3 h3,
div.rightcol .module-hilite4 h3,
div.rightcol .module-hilite5 h3 {
	padding: 0 0 0 15px;
	margin: -15px -15px 12px -15px;
	height: 41px;
	font-size: 130%;
	line-height: 43px;
	background: url(../images/module-h3.png) 0 0 repeat-x;
}

div.leftcol .module-clean h3,
div.rightcol .module-clean h3,
#mainmodules1 .module-clean h3,
#mainmodules2 .module-clean h3 {
	padding: 0;
	margin: 0 0 15px 0;
	font-size: 130%;
	line-height: 24px;
}

#mainmodules1 .module,
#mainmodules1 .module-hilite1,
#mainmodules1 .module-hilite2,
#mainmodules1 .module-hilite3,
#mainmodules1 .module-hilite4,
#mainmodules1 .module-hilite5,
#mainmodules1 .module-clean,
#mainmodules2 .module,
#mainmodules2 .module-hilite1,
#mainmodules2 .module-hilite2,
#mainmodules2 .module-hilite3,
#mainmodules2 .module-hilite4,
#mainmodules2 .module-hilite5,
#mainmodules2 .module-clean {
	margin: 0 10px 12px 0;
	padding: 0;
}

#mainmodules1 .moduleblock div div div,
#mainmodules1 .module-hilite1 div div div,
#mainmodules1 .module-hilite2 div div div,
#mainmodules1 .module-hilite3 div div div,
#mainmodules1 .module-hilite4 div div div,
#mainmodules1 .module-hilite5 div div div,
#mainmodules2 .moduleblock div div div,
#mainmodules2 .module-hilite1 div div div,
#mainmodules2 .module-hilite2 div div div,
#mainmodules2 .module-hilite3 div div div,
#mainmodules2 .module-hilite4 div div div,
#mainmodules2 .module-hilite5 div div div {
	padding: 15px;
}

#mainmodules1 .module-clean div div div,
#mainmodules2 .module-clean div div div {
	padding: 15px;
}

#mainmodules1 .moduleblock div div div div,
#mainmodules1 .module-hilite1 div div div div,
#mainmodules1 .module-hilite2 div div div div,
#mainmodules1 .module-hilite3 div div div div,
#mainmodules1 .module-hilite4 div div div div,
#mainmodules1 .module-hilite5 div div div div,
#mainmodules1 .module-clean div div div div,
#mainmodules2 .moduleblock div div div div,
#mainmodules2 .module-hilite1 div div div div,
#mainmodules2 .module-hilite2 div div div div,
#mainmodules2 .module-hilite3 div div div div,
#mainmodules2 .module-hilite4 div div div div,
#mainmodules2 .module-hilite5 div div div div,
#mainmodules2 .module-clean div div div div {
	background: none;
	padding: 0;
	margin: 0;
}

#mainmodules1 .moduleblock h3,
#mainmodules1 .module-hilite1 h3,
#mainmodules1 .module-hilite2 h3,
#mainmodules1 .module-hilite3 h3,
#mainmodules1 .module-hilite4 h3,
#mainmodules1 .module-hilite5 h3,
#mainmodules2 .moduleblock h3,
#mainmodules2 .module-hilite1 h3,
#mainmodules2 .module-hilite2 h3,
#mainmodules2 .module-hilite3 h3,
#mainmodules2 .module-hilite4 h3,
#mainmodules2 .module-hilite5 h3 {
	padding: 0 0 0 15px;
	margin: -15px -15px 12px -15px;
	height: 41px;
	font-size: 130%;
	line-height: 43px;
	background: url(../images/module-h3.png) 0 0 repeat-x;
}

#bottommodules .module,
#bottommodules .module-hilite1,
#bottommodules .module-hilite2,
#bottommodules .module-hilite3,
#bottommodules .module-hilite4,
#bottommodules .module-clean {
	margin: 10px 0 12px 0;
	background: none;
	padding: 0;
}

#bottommodules .moduleblock div,
#bottommodules .module-hilite1 div,
#bottommodules .module-hilite2 div,
#bottommodules .module-hilite3 div,
#bottommodules .module-hilite4 div {
	background: url(../images/bottom-mod-l.png) 0 0 no-repeat;
}

#bottommodules .moduleblock div div,
#bottommodules .module-hilite1 div div,
#bottommodules .module-hilite2 div div,
#bottommodules .module-hilite3 div div,
#bottommodules .module-hilite4 div div {
	background: url(../images/bottom-mod-r.png) 100% 0 no-repeat;
	padding: 0;
}

#bottommodules .moduleblock div div div,
#bottommodules .module-hilite1 div div div,
#bottommodules .module-hilite2 div div div,
#bottommodules .module-hilite3 div div div,
#bottommodules .module-hilite4 div div div,
#bottommodules .module-clean div div div {
	padding: 0 30px;
	background: none;
}
#bottommodules .moduleblock div div div div,
#bottommodules .module-hilite1 div div div div,
#bottommodules .module-hilite2 div div div div,
#bottommodules .module-hilite3 div div div div,
#bottommodules .module-hilite4 div div div div {
	padding: 0;
	background: none;
}

#bottommodules .moduleblock h3,
#bottommodules .module-hilite1 h3,
#bottommodules .module-hilite2 h3,
#bottommodules .module-hilite3 h3,
#bottommodules .module-hilite4 h3 {
	padding: 0 0 0 15px;
	margin: 0 -14px 12px -14px;
	height: 41px;
	font-size: 130%;
	line-height: 43px;
	background: url(../images/module-h3.png) 0 0 repeat-x;
}

#bottommodules .module-clean h3 {
	padding: 0;
	margin: 0 0 12px 0;
	height: 41px;
	font-size: 130%;
	line-height: 43px;
}

#tabmodules .moduleblock {
	margin: 0 10px 12px 0;
	padding: 10px;
}

#tabmodules .moduleblock h3 {
	padding: 0;
	margin: 0 0 12px 0;
	height: 41px;
	font-size: 130%;
	line-height: 43px;
}

#mainmodules1,
#mainmodules2,
#bottommodules {
	overflow: hidden;
}

#mainmodules1,
#mainmodules2 {
	margin-right: -10px;
}

/* @end */

/* @group Horizontal Menu */

#horiz-menu {
	background: url(../images/horiz-menu-bg.png) 0 0 repeat-x;
	height: 38px;
	margin: 0 15px;
}

#horiz-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}

#horiz-menu li {
	display: block;
	float: left;
	margin: 0 4px 0 0;
	padding: 0;
}

#horiz-menu a,
#horiz-menu li.active a {
	white-space: nowrap;
	display: block;
	float: left;
	height: 38px;
	line-height: 38px;
	padding: 0 17px;
	font-weight: normal;
	font-size: 100%;
	overflow: hidden;
}

#horiz-menu li.active a {
	background: url(../images/horiz-menu-active.png) 0 0;
}

#horiz-menu li.active li a {
	background: none;
}

#horiz-menu li:hover a,
#horiz-menu li.sfHover a {
	background: url(../images/horiz-menu-hover.png) 0 0;
}

#horiz-menu li:hover li a,
#horiz-menu li.sfHover li a,
#horiz-menu li.active li a {
	background: none;
}

#horiz-menu a:hover {
	text-decoration: none;
}

#horiz-menu li li, 
#horiz-menu li:hover li,
#horiz-menu li.sfHover li,
#horiz-menu li.parent:hover li,
#horiz-menu li.parent.sfHover li,
#horiz-menu li.active.parent:hover li,
#horiz-menu li.active.parent.sfHover li {
	background: url(../images/dropdown-div.png) 0 100% repeat-x;
}

#horiz-menu li li.parent a.daddy,
#horiz-menu li.active li.parent a.daddy,
#horiz-menu li li.parent:hover a.daddy,
#horiz-menu li.active li.parent:hover a.daddy,
#horiz-menu li li.parent-sfHover a.daddy,
#horiz-menu li.active li.parent-sfHover a.daddy {
	background: url(../images/dropdown-child.png) 95% 50% no-repeat;
}

/* mouseovers */

#horiz-menu li li a:hover {
	background: none;
}

#horiz-menu li li.active,
#horiz-menu li.active li a,
#horiz-menu li.active li a:hover {
	background: none;
}

#horiz-menu li li a {
	font-size: 100%;
	font-weight: normal;
	background: none;
}

/* @end */

/* @group Sub Menu */

ul.menu {
	margin: 0 0 10px 0;
	padding: 0;
}

ul.menu li {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.menu a {
	display: block;
	line-height: 26px;
	text-indent: 13px;
	background: url(../images/path-arrow.png) 0 50% no-repeat;
}

ul.menu ul {
	margin: 0 0 0 10px;
	padding: 0;
}

ul.menu ul a {
	text-indent: 13px;
	line-height: 26px;
	margin-left: 10px;
	background: url(../images/path-arrow.png) 0 50% no-repeat;
}

ul.menu ul ul {
	padding: 0;
	margin-left: 20px;
}

ul.menu li li {
	padding: 0;
	margin: 0;
}

ul.menu li.active a,
ul.menu li a:hover,
ul.menu li.active a:hover {
	text-decoration: none;
}

/* @end */

/* @group Mainmenu */

a.mainlevel {
	display: block;
	line-height: 26px;
	font-size: 100%;
	padding-left: 13px;
	text-decoration: none;
	background: url(../images/path-arrow.png) 0 50% no-repeat;
}

a#active_menu.sublevel {
	background: url(../images/path-arrow.png) 0 50% no-repeat;
}

a.sublevel {
	text-decoration: none;
	line-height: 28px;
	background: url(../images/path-arrow.png) 0 50% no-repeat;
	padding-left: 13px;
}

a.mainlevel:hover,
a.sublevel:hover {
	text-decoration: none;
}

/* @end */

/* @group Content Styles */

/* @group Readon */

a.readon {
	margin-top: 15px;
	padding: 0 0 4px 0;
	font-weight: normal;
	font-size: 100%;
	display: block;
	width: 150px;
	height: 25px;
	text-indent: 6px;
	line-height: 22px;
	background: url(../images/readon.png) 0 100% no-repeat;
}

/* @end */

/* @group Pathway */

span.pathway {
	display: block;
	line-height: 220%;
	font-weight: normal;
	height: 20px;
	line-height: 22px;
	float: left;
	overflow: hidden;
}

span.pathway img {
	float: none;
	vertical-align: top;
	width: 6px;
	height: 20px;
	padding-right: 10px;
	background: url(../images/path-arrow.png) 0 50% no-repeat;
}

span.pathway a {
	float: none;
	padding: 0 10px 0 0;
}

/* @end */

/* @group Typography */

ul.number,
ul.bullet-1,
ul.bullet-2,
ul.bullet-3,
ul.bullet-4 {
	padding-left: 10px;
	margin: 25px 0;
}

ul.number li,
ul.bullet-1 li, 
ul.bullet-2 li,
ul.bullet-3 li,
ul.bullet-4 li {
	list-style: none;
	margin-left: 0;
	padding-bottom: 3px;
	margin-bottom: 5px;
	padding-left: 15px;
}

ul.bullet-1 li {
	background: url(../images/path-arrow.png) 0 4px no-repeat;
}

ul.bullet-2 li {
	background: url(../images/bullet-2.png) 1px 4px no-repeat;
}

ul.bullet-3 li {
	background: url(../images/bullet-3.png) 1px 6px no-repeat;
}

ul.bullet-4 li {
	background: url(../images/bullet-4.png) 1px 6px no-repeat;
}

pre {
	padding: 10px;
	background: url(../images/blockquote-bg.png) 0 0;
}

blockquote {
	font-style: italic;
	font-size: 120%;
	line-height: 150%;
	width: auto;
	padding: 10px;
	margin: 20px 0;
	background: url(../images/blockquote-bg.png) 0 0;
}

span.alert {
	color: #c00;
	border-top: 3px solid #fe7b7a;
	border-bottom: 3px solid #fe7b7a;
	background: #FFD6D6 url(../images/status-alert.png) 10px 50% no-repeat;
}

span.info {
	color: #0055BB;
	border-top: 3px solid #629de3;
	border-bottom: 3px solid #629de3;
	background: #D8E5F8 url(../images/status-info.png) 10px 50% no-repeat;
}

span.note {
	color: #B79000;
	border-top: 3px solid #fde179;
	border-bottom: 3px solid #fde179;
	background: #FEF6D8 url(../images/status-note.png) 10px 50% no-repeat;
}

span.download {
	color: #57861A;
	border-top: 3px solid #c2df88;
	border-bottom: 3px solid #c2df88;
	background: #EEF7DD url(../images/status-download.png) 10px 50% no-repeat;
}

/* @end */

/* @group Notice Styles */

span.alert,
span.info,
span.download,
span.note {
	display: block;
	padding: 10px 10px 10px 45px;
	margin: 15px 0;	
}

/* @end */

/* @group RokSlide */

#moduleslider-size {
	height:auto;
	overflow: hidden;
	margin-top: 0px;
	margin-bottom: 15px;
}

#rokslide-toolbar {
	background: url(../images/tabber-inactive.png) 0 0 repeat-x;
}

#rokslide-toolbar li.last {
	border: 0;
}

#rokslide-toolbar li.current,
#rokslide-toolbar li.last.current {
	background: url(../images/tabber-active.png) 0 0 repeat-x;
}

#rokslide-toolbar span {
	white-space: nowrap;
}

#frame {
	text-align: left;
}

#frame .moduleblock {
	margin: 0;
}

#frame .module, #frame .module-hilite3, #frame .module-hilite4, #frame .module-hilite5, #frame .module-hilite6 {
	float: left;
}

#frame .moduleblock div, #frame .module-hilite3 div, #frame .module-hilite4 div, #frame .module-hilite5 div, #frame .module-hilite6 div {
	padding: 0 5px;
}

#frame .moduleblock div div, #frame .module-hilite3 div div, #frame .module-hilite4 div div, #frame .module-hilite5 div div, #frame .module-hilite6 div div {
	padding: 0;
}

#frame .mmpr-1 .module, #frame .mmpr-1 .module-hilite3, #frame .mmpr-1 .module-hilite4, #frame .mmpr-1 .module-hilite5, #frame .mmpr-1 .module-hilite6 {
	width: 100%;
}

#frame .mmpr-2 .module, #frame .mmpr-2 .module-hilite3, #frame .mmpr-2 .module-hilite4, #frame .mmpr-2 .module-hilite5, #frame .mmpr-2 .module-hilite6 {
	width: 45%;
}

#frame .mmpr-3 .module, #frame .mmpr-3 .module-hilite3, #frame .mmpr-3 .module-hilite4, #frame .mmpr-3 .module-hilite5, #frame .mmpr-3 .module-hilite6 {
	width: 31%;
}

#frame .mmpr-4 .module, #frame .mmpr-4 .module-hilite3, #frame .mmpr-4 .module-hilite4, #frame .mmpr-4 .module-hilite5, #frame .mmpr-4 .module-hilite6 {
	width: 22%;
}

#frame .mmpr-5 .module, #frame .mmpr-5 .module-hilite3, #frame .mmpr-5 .module-hilite4, #frame .mmpr-5 .module-hilite5, #frame .mmpr-5 .module-hilite6 {
	width: 18%;
}

#tabmodules {
	overflow: hidden;
}

#tabmodules li span {
	margin-left: -1px;
}

#tabmodules li.first span {
	margin-left: 0;
}

#tabmodules div div div {
	padding-top: 0;
	padding-bottom: 20px;
}

#tabmodules div div div div {
	padding: 0;
}

/* @end */

a.nounder {
	text-decoration: none;
	border: 0;
	cursor: pointer;
}

a.nounder:hover {
	text-decoration: none;
}

a img.album {
	border-width: 2px;
	border-style: solid;
}

.clr {
	clear:both;
}

fieldset {
	border-left: 0;
	border-right: 0;
}

fieldset.input {
	border: 0;
}

a img {
	border: 0;
}

img.content-left {
	float: left;
	margin-right: 10px;
	padding: 5px;
}

img.content-right {
	float: right;
	margin-left: 10px;
	padding: 5px;
}

#referencewidth {
	width: 100%;
	overflow:hidden;
}

body .pollstableborder {
	border: 0px;
}

.back_button {
	margin: 20px 0;
}

/* @end */

/* @group Signal Login Styling */

#sl_horiz {
	height: 22px;
	width: 580px;
	margin-top: 7px;
	float: left;
}

#sl_horiz #greeting {
	float: left;
	height: 22px;
	margin-right: 10px;
}

#sl_horiz .button {
	background-color: #131313;
	border: thin solid #333;
	font-size: 100%;
	font-weight: normal;
	color: #999;
	height: 22px;
	cursor: pointer;
}

#sl_horiz #sl_username {
	float: left;
}

#sl_horiz #sl_username input {
	padding-left: 20px;
	overflow: hidden;
	width: 110px;
	font-size: 100%;
	font-weight: normal;
	border: 1px solid #333;
	color: #999;
	background: #131313 url(../images/user_bg.png) 0 50% no-repeat;
	height: 18px;
}

#sl_horiz #sl_pass {
	margin-left: 10px;
	float: left;
}

#sl_horiz #sl_pass input {
	padding-left: 20px;
	overflow: hidden;
	width: 110px;
	font-size: 100%;
	font-weight: normal;
	border: 1px solid #333;
	color: #999;
	background: #131313 url(../images/pass_bg.png) 0 50% no-repeat;
	height: 18px;
}

#sl_horiz #sl_rememberme {
	margin-left: 10px;
	float: left;
	color: #999;
	line-height: 22px;
}

#sl_horiz #sl_submitbutton {
	margin-left: 10px;
	float: left;
}

#sl_horiz #sl_lostpass,
#sl_hoziz #sl_lostname {
	margin-left: 10px;
	float: left;
	line-height: 22px;
}

#sl_horiz #sl_register {
	margin-left: 10px;
	float: left;
}

#sl_horiz #sl_posttext {
	margin-left: 10px;
	float: left;
}

/* @end */

/* Overlay definitions */

.overlay-abstract #page-bg {
	background: url(../images/bg/overlay-abstract.png) 0 0 repeat-x;
}

.overlay-bark #page-bg {
	background: url(../images/bg/overlay-bark.png) 0 0;
}

.overlay-blocks #page-bg {
	background: url(../images/bg/overlay-blocks.png) 0 0;
}

.overlay-carbon #page-bg {
	background: url(../images/bg/overlay-carbon.png) 0 0;
}

.overlay-cracked #page-bg {
	background: url(../images/bg/overlay-cracked.png) 0 0;
}

.overlay-crecent #page-bg {
	background: url(../images/bg/overlay-crecent.png) 0 0;
}

.overlay-foliage #page-bg {
	background: url(../images/bg/overlay-foliage.png) 0 0;
}

.overlay-gatorskin #page-bg {
	background: url(../images/bg/overlay-gatorskin.png) 0 0;
}

.overlay-gradient1 #page-bg {
	background: url(../images/bg/overlay-gradient1.png) 0 0 repeat-x;
}

.overlay-gradient2 #page-bg {
	background: url(../images/bg/overlay-gradient2.png) 0 100% repeat-x;
}

.overlay-hills-trees #page-bg {
	background: url(../images/bg/overlay-hills-trees.png) 0 0 repeat-x;
}

.overlay-hills #page-bg {
	background: #fff;
}

.overlay-mosaic #page-bg {
	background: url(../images/bg/overlay-mosaic.png) 0 0;
}

.overlay-perforated #page-bg {
	background: url(../images/bg/overlay-perf.png) 0 0;
}

.overlay-spirals #page-bg {
	background: url(../images/bg/overlay-spirals.png) 0 0;
}

.overlay-spirals2 #page-bg {
	background: url(../images/bg/overlay-spirals2.png) 0 0;
}

.overlay-stripes-diag #page-bg {
	background: url(../images/bg/overlay-stripes-diag.png) 0 0;
}

.overlay-stripes-vert #page-bg {
	background: url(../images/bg/overlay-stripes-vert.png) 0 0;
}

.overlay-targets #page-bg {
	background: url(../images/bg/overlay-targets.png) 0 0;
}
.moduletabletop_menu
{
float:right;
margin-top:-5px;
margin-right:-395px;
}
.moduletabletop_menu_right
{
float:right;
margin-right:-475px;
margin-top:-15px;
}
.modulehome_events ul
{
border:7px solid #1398EB;
border-bottom:0;
}

.moduletabletop_menu a, .moduletabletop_menu_right a{ color:#fff; font-size:10px; font-weight:bold; text-transform:lowercase;}
.moduletabletop_menu li, .moduletabletop_menu_right li{ list-style:none; color:#fff;}
.moduletabletoolbar_menu
{
float:right;
margin-top:82px;
padding-right:95px;
position:relative;
z-index:999;
}
div.moduletabletoolbar_menu ul.menumainmenu li a:hover
{
color:#fff;
}
div.wrapper
{
clear:both;
 margin: 0 auto;
    padding: 0;
    width: 940px;
}
.moduletabletoolbar_menu li
{
display:inline;
list-style:disc;
}

.moduletabletoolbar_menu ul{
	margin: 12px 0;
	padding: 0 0 0 40px;
}
.moduletabletoolbar_menu a
{
color:#fff;
font-size:10px;
font-weight:bold;
padding:0 5px;
text-transform:lowercase;
}
.moduletablesearch input
{
border:0px;
padding-left:5px;
font-size:10px;
font-weight:bold;

}
.moduletablesearch
{
 padding-left: 243px;
    padding-top: 93px;
	position:relative;
	z-index:999;
	float:left;
}
.moduletablesearch .buttonsearch
{
background:none;
font-size:0;
height:25px;
width:45px;
cursor:pointer;
margin-left:10px;
}
#main-content div.maincol
{
border:none;
}
#main-content h3
{
text-transform:lowercase;
font-weight:bold;
font-size:16px;
padding:4px;
padding-left:6px;
}

.modulehome_latest h3
{
background:url(../images/home/thelatest.gif) no-repeat;
margin:0;
 padding-left:5px;
}
.home_latest_con
{
border:7px solid #1498EB;
height:300px;
}
.modulehome_latest
{
width:306px;
margin-left:20px;
}
.modulehome_buzz h3
{
background:url(../images/home/buzz.gif) no-repeat;
margin:0;
padding-left:5px;
}
.modulehome_buzz img
{
border:7px solid #F96A01;
}
.modulehome_biz h3
{
background:url(../images/home/biz.gif) no-repeat;
margin:0;
padding-left:5px;
}
.modulehome_biz img
{
border:7px solid #D01601;

}
.modulehome_biz
{
margin-left:20px;
}
.modulehome_add
{
width:236px;
margin-left:20px;
}
.modulehome_add h3
{
background:url(../images/home/advertisement.gif) no-repeat;
margin:0;
padding-left:5px;
}
.home_add-con
{
border:7px solid #8BCCF6;
height:582px;
}
.modulehome_stuff h3
{
background:url(../images/home/stuff.gif) no-repeat;
margin:0;
padding-left:5px;
}
.modulehome_stuff
{
width:200px;
margin-top:20px;
}
.modulenewsletter
{
width:200px;
background:#0B4C76;
margin-top:-10px;
}
.newsletter .inputbox
{
border: medium none;
color: #0B4C76;
font-size: 12px;
margin-top:10px;
}
.newsletter .button
{
background: none repeat scroll 0 0 #FFFFFF;
border: medium none navy;
color: #0B4C76;
font-size: 12px;
font-weight: bold;
padding-left: 4px;
padding-right: 4px;
}
.newsletter
{
padding:10px;
padding-top:0;
}
.newsletter span
{
margin-top:5px;
color:#fff;
}

.home_stuff_con
{
background:#0B4C76;

}
.modulehome_popular
{
margin-top:20px;
width:464px;
margin-left:-112px;
}
.modulehome_popular h3
{
background:url(../images/home/most-popular.gif) no-repeat;
margin:0;
padding-left:5px;
}

.modulehome_events
{
margin-top:20px;
width:464px;
margin-left:-112px;
}
.modulehome_events h3
{
background:url(../images/home/maine-events.gif) no-repeat;
margin:0;
padding-left:5px;
}
.home_event_con
{
border:7px solid #1498EB;
height:300px;
}

.mainbody .contentheading, .mainbody .componentheading
{
color:#000;
}
div.rightcol
{
background:#fff;
}
.modulecopy a 
{
text-decoration:underline;
}
.home_biz_txt
{
font-size:14px;
font-weight:bold;
padding:5px;
}
.biz_home
{
background:#D01601;
padding-bottom:5px;
}
.home_buzz_txt
{
color:#fff;
font-size:14px;
font-weight:bold;
padding:5px;
}
.buzz_home
{
background:#F96A01;
padding-bottom:5px;
}
div.wrapper
{
clear:both;
}
.modulecopy
{
width:500px;
height:20px;
padding:5px;
}
.modulefooter
{

height:30px;
width:429px;
float:right;
padding-right:3px;
}
.moduletabletoolbar_menu
{ 
margin-top:82px;
}
.issue .txt_issue
{
color:#fff;
}
.issue
{
width:200px;
background:#0B4C76;
height:180px;
margin-top:0;
border-top:2px solid #8BCCF6;
}
.modulehome_stuff2
{
width:200px;
background:#0B4C76;
margin-top:0;
margin-top:0;
border-top:2px solid #8BCCF6;
}
.pollhome_stuff2
{
color:#fff;
padding-bottom:10px;
}
.modulehome_stuff4
{
width:200px;
background:#0B4C76;
padding-bottom:10px;
border-top:2px solid #8BCCF6;
}
.pollhome_stuff2 .button
{
background:#fff;
border:none;
color:#0B4C76;
font-weight:bold;
margin-top:10px;
}
.pollhome_stuff2 .button1
{
background: none repeat scroll 0 0 transparent;
border: medium none;
color: #FFFFFF;
text-decoration: underline;
}
#main-content .issue a
{
color:#fff;
font-weight:bold;
text-decoration:underline;
}
.issue h4
{
color:#fff;
font-weight:bold;
padding:5px;
}
.moduletabletop_menu
{
margin-top:-15px;
margin-right:0;
float:left;
margin-left:750px
}
.moduletabletop_menu_right
{
margin-right:20px;
}
.new_titlle
{
font-weight:bold;
font-size:14px;
text-align:center;
margin:0;
}
.new_con
{
margin:0;
font-weight:bold;
font-size:10px;
padding-left:10px;
padding-bottom:5px;
}
.new_tab td
{
height:138px;
width:133px;
background:#fff;
}
.mainbody ul#rokslide-toolbar
{
display:none;
}
.mainbody #moduleslider-size,.mainbody #rokslide-toolbar,.mainbody #rokslide-toolbar li.current,.mainbody #rokslide-toolbar li.last.current
{
background:#fff;
}
#moduleslide
{
height:100px;
overflow:hidden;
}
/*a, #banner a, #main-content .contentpaneopen a
{
color:#FFF;
}*/
.modulecopy span
{
color:#fff;
}
.modulehome_events a
{
}
.modulehome_events .event
{
width:451px;
border:7px solid #1398EB;
position:absolute;
border-top:0;
height:25px;
}
#main-content .modulehome_events .event a
{
color: #0B4C76;
    float: right;
    font-weight: bold;
    margin-top: 5px
}
.moduletabletop_menu ul.menumainmenu
{
width:150px;
margin: 12px 0;
padding: 0 0 0 40px;
}

.moduletabletop_menu ul.menumainmenu li
{
width:60px;
float:left;
}



/* ===== LINKS EDITS ===== */

.clearfix:after, .container:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix, .container {display:block;}
.clear {clear:both;}

#banner-ad-full {
	position: absolute;
	z-index: 9999;
	top: 14px;
	left: 114px;
	width: 468px;
	height: 60px;
}

#banner-ad-half {
	position: absolute;
	z-index: 15;
	top: 14px;
	left: 592px;
	width: 234px;
	height: 60px;
}

#top-bar {
	margin-bottom: 20px;
}

.moduleblock {
	margin-top: 26px;
	margin-bottom: 20px;
}

.moduleblock h2 {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	text-transform: lowercase;
	background-image: url(../images/module-headings.gif);
	background-repeat: no-repeat;
	padding: 0 0 0 8px;
	margin: -32px 0 0 -7px;
	height: 26px;
	float: left;
}

	.moduleblock h2 span {
		display: block;
		padding: 5px 80px 5px 0;
		line-height: 1em;
		font-size: 16px;
		background-image: url(../images/module-headings.gif);
		background-repeat: no-repeat;
		height: 16px;
	}
	
body#buzz #left .moduleblock h2 span{
	padding-right: 59px;
}

#leftmodules #k2ModuleBox254 ul li div.moduleItemIntrotext a.moduleItemImage img {
	float: left;
	margin-right: 10px;
}

#leftmodules #k2ModuleBox254 ul li div.moduleItemIntrotext {
	width: 300px;
	padding-bottom:15px;
}

.com_content div#page-bg div#mainbody.wrapper .moduleblock div.moduletable div.k2ItemsBlock ul li a.moduleItemTitle {
	font-size:17px;
}

.frontpage.com_content div#page-bg div#mainbody.wrapper .moduleblock div.moduletable div.k2ItemsBlock ul li a.moduleItemTitle {
	font-size:12px;
}

html body#buzz.com_content div#page-bg div#mainbody.wrapper div#left div#leftmodules.moduleblock div.moduletable div#k2ModuleBox254.k2ItemsBlock {
	width: 300px;
}

/* --- Module Title Colors --- */

.moduleblock h2.blue { background-position: 0 0; margin-left: -7px; }
	.moduleblock h2.blue span { background-position: 100% 0; }

.moduleblock h2.lightblue { background-position: 0 -50px; }
	.moduleblock h2.lightblue span { background-position: 100% -50px; }
	
.moduleblock h2.orange { background-position: 0 -100px; }
	.moduleblock h2.orange span { background-position: 100% -100px; }
	
.moduleblock h2.red { background-position: 0 -150px; }
	.moduleblock h2.red span { background-position: 100% -150px; }
	
.moduleblock h2.darkblue { background-position: 0 -200px; }
	.moduleblock h2.darkblue span { background-position: 100% -200px; }
	
.moduleblock h2.paleblue { background-position: 0 -300px; }
	.moduleblock h2.paleblue span { background-position: 100% -300px; }


/* --- Frontpage --- */

#fp-cover {
	display: inline;
	float: left;
	width: 600px;
	height: 300px;
	margin-right: 20px;
	border: 7px solid #1C5CB3;
}

	#fp-cover .lof-ass .lof-description {
		bottom: 0;
		left: 0;
		max-width: none;
		right: 0;
		background: rgba(0,0,0,0.9);
	}
	
		#fp-cover .lof-ass .lof-description h4 a {
			font-family: "Trebuchet MS", Trebuchet, Arial, Verdana, sans-serif;
			padding: 0;
			font-weight: bold;
			font-size: 26px;
			display: block;
			line-height: 1em;
			text-shadow:
				-1px -1px 0 #1C5CB3,
				1px -1px 0 #1C5CB3,
				-1px 1px 0 #1C5CB3,
				1px 1px 0 #1C5CB3;
		}
		
			#fp-cover .lof-ass .lof-description h4 a:hover {
				text-decoration: none;
			}
		
		#fp-cover .lof-ass .lof-description p {
			display: none;
		}

#fp-latest {
	display: inline;
	float: left;
	width: 292px;
	height: 300px;
	border: 7px solid #1599EC;
}

#fp-left {
	display: inline;
	float: left;
	width: 686px;
	margin-right: 20px;
}

#fp-right {
	display: inline;
	float: left;
	width: 234px;
}

#fp-buzz, #fp-biz {
	display: inline;
	float: left;
	width: 319px;
	padding: 7px;
	height: 230px;
}

	#fp-buzz {
		margin-right: 20px;
		background: #F96A01;
	}
	
	#fp-biz {
		background: #D01601;
	}
	
	#fp-buzz .lof-ass,
	#fp-biz .lof-ass {
		border: none;
	}
	
		#fp-buzz .lof-main-item a,
		#fp-biz .lof-main-item a {
			display: block;
			height: 205px;
			overflow: hidden;
		}
		
		#fp-buzz .lof-ass .lof-description,
		#fp-biz .lof-ass .lof-description {
			background: none;
			bottom: 0;
			left: 0;
			right: 0;
			padding: 0;
			max-width: none;
			background: #F96A01;
		}
		
		#fp-biz .lof-ass .lof-description {
			background: #D01601;
		}
		
			#fp-buzz .lof-main-item .lof-description p,
			#fp-biz .lof-main-item .lof-description p {
				display: none;
			}
			
			#fp-buzz .lof-main-item .lof-description h4 a,
			#fp-biz .lof-main-item .lof-description h4 a {
				display: inline;
				height: auto;
				overflow: auto;
				font-size: 15px;
				font-weight: bold;
				line-height: 1.2em;
				color: #FFFFFF;
				padding: 0;
			}
	
	
#fp-stuff {
	display: inline;
	float: left;
	width: 186px;
	margin-right: 20px;
	padding: 7px;
	background: #0B4C76;
	color: #FFFFFF;
}

	#fp-stuff h3 {
		color: #FFFFFF;
		text-transform: lowercase;
		font-weight: bold;
		margin-bottom: 0;
	}
	
	#fp-stuff .moduletable {
		width: 186px;
		padding: 7px;
		margin-left: -7px;
		border-bottom: 2px solid #FFFFFF;
	}
	
		#fp-stuff .moduletable:last-child {
			border: none;
		}
		
	#fp-stuff a {
		color: #FFFFFF;
	}

#fp-bottomright {
	display: inline;
	float: left;
	width: 466px;
}

#fp-popular, #fp-events {
	border: 7px solid #1599EC;
	width: 452px;
}

#fp-popular div.k2TagCloudBlock {
	border-top: 7px solid #1599EC;
}

#fp-ads {
	/*border: 7px solid #8BCCF6;*/
	padding: 7px;
	background: #8BCCF6;
}

	#fp-ads .moduletable {
		margin-bottom: 10px;
	}
	
		#fp-ads .moduletable:last-child {
			margin-bottom: 0;
		}

/* --- Internal Pages --- */

#left {
	display: inline;
	float: left;
	width: 314px;
	margin-right: 20px;
}

	#left-top {
		padding: 7px;
		margin-bottom: 50px;
	}

	#leftmodules {
		padding: 7px;
		width: 300px;
		margin-bottom: 20px;
	}
	
	#games {
		padding: 0;
		border: 7px solid;
		width: 300px;
		margin-bottom: 20px;
	}

#left-content {
	display: inline;
	float: left;
	width: 696px;
	margin-right: 20px;
}

#right {
	display: inline;
	float: left;
	width: 606px;
}

#right-top-a, #right-top-b {
	display: inline;
	float: left;
	width: 280px;
	padding: 7px;
}

	#right-top-a {
		margin-right: 18px;
	}
	
#criminal-wrap, #comic {
	border: 7px solid;
	margin-bottom: 20px;
}

	#criminal {
		float: left;
		width: 290px;
		
	}
	
	#criminal .modulePretext {
		margin: 0;
		padding: 5px;
		color: #7F5E01;
		border-bottom: 1px solid #FEDD80;
	}
	
	#criminal .k2ItemsBlock ul li {
		background: none;
		border-bottom: 1px solid #FEDD80;
	}
	
		#criminal .k2ItemsBlock ul li a {
			font-weight: bold;
			font-size: 13px;
		}
		
#areawanted {
	padding: 0 10px 0 31px;
	width: 550px;
	display: inline;
	float: left;
	color: #7F5E01;
	border-left: 1px solid #FEDD80;
	background: url(../images/areawanted.gif) 5px 50% no-repeat;
}

	#areawanted div.k2ItemsBlock ul li {
		background: none;
		border: none;
		padding: 0;
		width: 275px;
		margin-top: 7px;
	}
	
	#areawanted div.k2ItemsBlock ul li.odd {
		margin: -95px 0 0 284px;
		width: 275px;
		float: left;
	}
	
		#areawanted div.k2ItemsBlock ul li div.moduleItemIntrotext {
		}
		
			#areawanted div.k2ItemsBlock ul li div.moduleItemIntrotext p {
				margin: 0;
			}
		
			#areawanted div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {
				float: left;
				border: none;
				padding: 0;
				margin: 0 10px 10px 0;
			}

#comic div.k2ItemsBlock ul li {
	padding: 0;
}

	#comic div.k2ItemsBlock ul li div.moduleItemIntrotext {
		padding: 0;
		line-height: 1em;
		text-align: center;
	}
	
		#comic div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {
			float: none;
			border: none;
			padding: 0;
			margin: 0;
			width: 592px;
		}

#popular {
	display: inline;
	float: left;
	width: 348px;
	border: 8px solid;
	margin-right: 18px;
}

#ads {
	display: inline;
	float: left;
	width: 210px;
	padding: 7px;
	/*border: 7px solid #1C5CB3;*/
	/*background: #1C5CB3;*/
}

	#ads .moduletable {
		background: none;
		margin-bottom: 10px;
	}
	
	#ads .moduletable:last-child {
		margin-bottom: 0;
	}
	
body#home {
	background: url()top center no-repeat;
}

html body#buzz.com_content div#page-bg div#mainbody.wrapper div#left div#leftmodules.moduleblock div.moduletable h2.module-title span {
	min-width: 91px;
}

div.itemIntroText {
	padding-bottom: 0;
}

#k2Details h3 {
	border: none;
}

#banner-ad-full a {
	width: 468px;
	z-index: 99999;
}

#credit p {
	text-align: left;
	margin: 4px 0 4px 5px;
}

.itemView div.itemImageBlock {
    float: left;
    margin-bottom: 0;
    padding-bottom: 0;
}

span.itemImage {
    margin-bottom: 0;
}

.formCaption {
	width: 35% !important;
}